CVE-2004-2439
CVSS5.0
发布时间 :2004-12-31 00:00:00
修订时间 :2008-09-05 16:44:08
NMCO    

[原文]The remote upgrade capability in HP LaserJet 4200 and 4300 printers does not require a password, which allows remote attackers to upgrade firmware.


[CNNVD]HP LaserJet 4200/4300打印机任意固件升级漏洞(CNNVD-200412-1157)

        HP LaserJet 4200和4300打印机的远程升级功能不需要密码。远程攻击者可以升级固件。
        

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/h:hp:color_laserjet_4600HP color laserjet 4600
cpe:/h:hp:laserjet_9000HP laserjet 9000
cpe:/h:hp:laserjet_9050HP laserjet 9050
cpe:/h:hp:color_laserjet:5550
cpe:/h:hp:laserjet_9065HP laserjet 9065
cpe:/h:hp:laserjet_3700HP laserjet 3700
cpe:/h:hp:color_laserjet:5500
cpe:/h:hp:laserjet_4200HP laserjet 4200 printer
cpe:/h:hp:laserjet_3000HP laserjet 3000
cpe:/h:hp:laserjet_9500HP laserjet 9500
cpe:/h:hp:laserjet_9040_mpfHP laserjet 9040mpf
cpe:/h:hp:laserjet_4300HP laserjet 4300 printer
cpe:/h:hp:laserjet_2500HP laserjet 2500
cpe:/h:hp:laserjet_4100_mfpHP laserjet 4100mfp
cpe:/h:hp:laserjet_9050_mpfHP laserjet 9050mpf
cpe:/h:hp:color_laserjet:4650
cpe:/h:hp:laserjet_9000_mfpHP laserjet 9000mfp
cpe:/h:hp:laserjet_9055HP laserjet 9055
cpe:/h:hp:laserjet_9500_mpfHP laserjet 9500mpf

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-2439
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-2439
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200412-1157
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/17634
(UNKNOWN)  XF  hp-laserjet-firmware-upgrade(17634)
http://www.securityfocus.com/bid/11297
(UNKNOWN)  BID  11297
http://securitytracker.com/id?1011671
(VENDOR_ADVISORY)  SECTRACK  1011671
http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=PSD_HPSBPI01085
(VENDOR_ADVISORY)  HP  SSRT4840

- 漏洞信息

HP LaserJet 4200/4300打印机任意固件升级漏洞
中危 访问验证错误
2004-12-31 00:00:00 2005-10-20 00:00:00
远程  
        HP LaserJet 4200和4300打印机的远程升级功能不需要密码。远程攻击者可以升级固件。
        

- 公告与补丁

        HP has released advisory SSRT4840 along with a solution dealing with this issue. For more information on applying the solution please see the referenced vendor advisory. It should be noted that the advisory in question is accessible by registered members only.

- 漏洞信息

19164
HP LaserJet Remote Passwordless Firmware Upgrade
Remote / Network Access
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2004-10-07 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站